API · v1 · stabil
CODEMETA OSDeveloper Center
Konsole öffnen

POST /v1/dms/documents/{id}/comments

POST/v1/dms/documents/{id}/comments

Create a comment on a DMS document

Request Body

NameTypBeschreibung
bodyerforderlichstring
parentCommentIdstring
annotationIdstring
mentionsstring[]

Pfad-Parameter

NameTypBeschreibung
iderforderlichstring

Beispiel

curl -X POST https://api.codemeta-os.de/v1/dms/documents/{id}/comments \
  -H "X-Tenant-Id: $TENANT" \
  -H "Content-Type: application/json" \
  -b cookies.txt \
  -d '{
  "body": "string",
  "parentCommentId": "string",
  "annotationId": "string",
  "mentions": []
}'
const result = await cm.dms.post({
  "body": "string",
  "parentCommentId": "string",
  "annotationId": "string",
  "mentions": []
});

Antwortcodes

HTTP Bedeutung
200 Default Response

Suche